"gip_pseudonymousid_privacy_policy_link_name" = "Norme sulla privacy";
"gip_pseudonymousid_cancel_reset_google_usage_id" = "Annulla";
"gip_pseudonymousid_ok" = "OK";
"gip_pseudonymousid_google_usage_id_learn_more" = "L'ID di utilizzo Google è una piccola porzione di testo che accompagna le informazioni sul tuo utilizzo dei prodotti Google. Queste informazioni non vengono utilizzate per identificarti e non sono associate al tuo Account Google, ma servono per migliorare i prodotti e i servizi di Google per tutti gli utenti.\n\nGoogle riceve dal tuo dispositivo informazioni sul funzionamento dei propri prodotti e le utilizza per apportare miglioramenti. Le nostre norme sulla privacy spiegano in che modo utilizziamo tali informazioni nel rispetto dei tuoi dati personali.";
"gip_pseudonymousid_reset_google_usage_id" = "Reimposta l'ID di utilizzo Google";
"gip_pseudonymousid_reset_google_usage_id_reset_success" = "L'ID di utilizzo Google è stato reimpostato.";
"gip_pseudonymousid_reset_google_usage_id_confirmation" = "Vuoi reimpostare l'ID di utilizzo Google? Google non potrà collegare le metriche sull'utilizzo precedenti a questo momento con le metriche sull'utilizzo successive.";
"gip_pseudonymousid_google_usage_id_title" = "ID utilizzo Google";
"gip_pseudonymousid_confirm_reset_google_usage_id" = "Reimposta";
"gip_pseudonymousid_close_google_usage_id_screen" = "Chiudi";
"a11y_gip_pseudonymousid_confirm_reset" = "Conferma";
"a11y_gip_pseudonymousid_cancel_reset" = "Annulla";
